## ide-build-log ide-build-log |

## Functions

void | (*IdeBuildLogObserver) ()

## Types and Values

enum | IdeBuildLogStream

## Object Hierarchy

        GEnum
        ╰── IdeBuildLogStream

## Description

## Functions

### IdeBuildLogObserver ()

    void
    (*IdeBuildLogObserver) (IdeBuildLogStream log_stream,
                            const gchar *message,
                            gssize message_len,
                            gpointer user_data);

## Types and Values

### enum IdeBuildLogStream

#### Members

IDE_BUILD_LOG_STDOUT |  |
IDE_BUILD_LOG_STDERR |  |